Subject: bug#32747: 26; `C-M-w M-w' with non-nil `mouse-drag-copy-region', if selected with mouse

From: Eli Zaretskii <[email-masked]>
Date: Thu, 20 Sep 2018 23:17:46 +0300

> Date: Thu, 20 Sep 2018 08:16:18 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> > This should not have been retitled to be about "mouse kills", I think.
> > It's only about non-nil `mouse-drag-copy-region' - its implicit copying
> > to the kill ring. It's not about mouse kills.
> 
> And if really want to retitle it based on the discussion then it should say
> something like this:
> 
> "Be able to mouse-select noncontiguous bits of text and get
> their concatenation at the head of `kill-ring'"
> 
> or perhaps
> 
> "Be able to append mouse selections at the head of `kill-ring'"
> 
> I think that `C-M-w' should let you do that. But AFAIK there is no way
> to do it, whether using `C-M-w' or anything else.

I don't understand why you address this to me although it's clear that
I didn't retitle this bug.